<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'mk', version '2.2'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Обединети Арапски Емирати - Дирхам';
$string['ALL'] = 'Албански лек';
$string['ANG'] = 'Холандски Антили - гилдер';
$string['AUD'] = 'Австралијански долар';
$string['AWG'] = 'Арубиски флорин';
$string['BBD'] = 'Барбадоски долар';
$string['BDT'] = 'Бангладешка така';
$string['BHD'] = 'Бахреински динар';
$string['BIF'] = 'Бурунски франк';
$string['BMD'] = 'Бермудски долар';
$string['BND'] = 'Бурнејски долар';
$string['BOB'] = 'Боливиски боливано';
$string['BSD'] = 'Бахамски долар';
$string['BTN'] = 'Бутански нгултрум';
$string['BWP'] = 'Боцванска пула';
$string['BZD'] = 'Белизански долар';
$string['CAD'] = 'Канадски долар';
$string['CHF'] = 'Швајцарски франк';
$string['CLF'] = 'Чилеански унидадес де фоменто';
$string['CLP'] = 'Чилеанско песо';
$string['CNY'] = 'Јуан (Кинески) ренминби';
$string['COP'] = 'Колумбиски песо';
$string['CRC'] = 'Коста Рикански колон';
$string['CUP'] = 'Кубански песо';
$string['CVE'] = 'Ескудо кабовердијано';
$string['CZK'] = 'Чешка круна';
$string['DJF'] = 'Џибутски франк';
$string['DKK'] = 'Данска круна';
$string['DOP'] = 'Доминиканско песо';
$string['DZD'] = 'Алжирски динар';
$string['EGP'] = 'Египетска фунта';
$string['ETB'] = 'Етиопски бир';
$string['EUR'] = 'Евро';
$string['FJD'] = 'Фиџиски долар';
$string['FKP'] = 'Фолкландски Острови - фунта';
$string['GBP'] = 'Британска фунта';
$string['GIP'] = 'Гибралтарска фунта';
$string['GMD'] = 'Гамбиски даласи';
$string['GNF'] = 'Гвинејски франк';
$string['GTQ'] = 'Гватемалски куетзал';
$string['GYD'] = 'Гијански долар';
$string['HKD'] = 'Хонг Конг долар';
$string['HNL'] = 'Хондуранска лемпира';
$string['HTG'] = 'Хаитски гоурде';
$string['HUF'] = 'Унгарски форинт';
$string['IDR'] = 'Индонезиска рупија';
$string['ILS'] = 'Израелски шекел';
$string['INR'] = 'Индиска рупија';
$string['IQD'] = 'Ирачки динар';
$string['IRR'] = 'Ирански риал';
$string['ISK'] = 'Исландска круна';
$string['JMD'] = 'Јамајкански долар';
$string['JOD'] = 'Јордански динар';
$string['JPY'] = 'Јапонски јен';
$string['KES'] = 'Кениски шилинг';
$string['KHR'] = 'Камбоџански риел';
$string['KMF'] = 'Коморски франк';
$string['KPW'] = 'Северно Корејски вон';
$string['KRW'] = 'Јужно Корејски вон';
$string['KWD'] = 'Кувајтски динар';
$string['KYD'] = 'Кајмански Острови - долар';
$string['LAK'] = 'Лаоски кип';
$string['LBP'] = 'Либанска фунта';
$string['LKR'] = 'Шри Ланка - рупија';
$string['LRD'] = 'Либериски долар';
$string['LSL'] = 'Лесото лоти';
$string['LYD'] = 'Либиски динар';
$string['MAD'] = 'Марокански дирхам';
$string['MNT'] = 'Монголски тугрик';
$string['MOP'] = 'Макау патака';
$string['MRO'] = 'Мавритански оугија';
$string['MUR'] = 'Маурициус - рупија';
$string['MVR'] = 'Малдивска руфија';
$string['MWK'] = 'Малави куаша';
$string['MXN'] = 'Мексиканско ново песо';
$string['MYR'] = 'Малезиски рингит';
$string['NGN'] = 'Нигериска наира';
$string['NIO'] = 'Никарагванска кордоба';
$string['NOK'] = 'Норвешка круна';
$string['NPR'] = 'Непалска рупија';
$string['NZD'] = 'Новозеландски долар';
$string['OMR'] = 'Омански риал';
$string['PAB'] = 'Панамска балбоа';
$string['PEN'] = 'Нуево сол';
$string['PGK'] = 'Папуа Нова Гвинеја - кина';
$string['PHP'] = 'Филипинско песо';
$string['PKR'] = 'Пакистанска рупија';
$string['PLN'] = 'Полски нови злоти';
$string['PYG'] = 'Парагвајски гуарани';
$string['QAR'] = 'Катарски риал';
$string['RWF'] = 'Руанда - франк';
$string['SAR'] = 'Саудиска Арабија - риал';
$string['SBD'] = 'Соломонски Острови - долар';
$string['SCR'] = 'Сејшелска рупија';
$string['SEK'] = 'Шведска круна';
$string['SGD'] = 'Сингапурски долар';
$string['SHP'] = 'Св. Хелена - фунта';
$string['SLL'] = 'Сиера Леоне - леоне';
$string['SOS'] = 'Сомалиски шилинг';
$string['STD'] = 'Сао Томе и Принсипе - добра';
$string['SVC'] = 'Ел Салвадорски колон';
$string['SYP'] = 'Сириски потмд';
$string['SZL'] = 'Свазилендски лилангени';
$string['THB'] = 'Тајландски бхат';
$string['TND'] = 'Туниски динар';
$string['TOP'] = 'Тонганска паанга';
$string['TTD'] = 'Тринидад и Тобаго - долар';
$string['TWD'] = 'Тајвански долар';
$string['TZS'] = 'Танзаниски шилинг';
$string['USD'] = 'Американски долар';
$string['UYU'] = 'Уругвајски нов песо';
$string['VND'] = 'Виетнамски донг';
$string['VUV'] = 'Вануатски вату';
$string['WST'] = 'Самоански тала';
$string['YER'] = 'Јеменски ријал';
$string['ZAR'] = 'Јужноафрикански ранд';
$string['ZMK'] = 'Замбиски куаша';
