<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'mk', version '2.2'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Дејство';
$string['additionalinfo'] = 'Дополнителни информации';
$string['additionalinfo_help'] = 'Текст што треба да се појави на врвот на првата страница на овој прашалнуик. (на пр. упатства, дополнителни информации итн)';
$string['addnewquestion'] = 'Додавање на {$a} прашање';
$string['addselqtype'] = 'Одбери вид на прашање';
$string['alignment'] = 'Подредување на радио-копчињата';
$string['alignment_help'] = 'Одбери го подредувањето на копчињата: вертикално (стандардно) или хоризонтално.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Сите';
$string['alreadyfilled'] = 'Веќе го имате пополнето овој формулар{$a} .Ви благодариме.';
$string['anonymous'] = 'Анонимен';
$string['average'] = 'Просек';
$string['averagerank'] = 'Просечно рангирање';
$string['bodytext'] = 'Текст на телото';
$string['boxesnbexact'] = 'точно {$a} поле (полиња).';
$string['boxesnbmax'] = 'најмногу {$a} поле (полиња).';
$string['boxesnbmin'] = 'најмалку {$a} поле (полиња).';
$string['boxesnbreq'] = 'За ова прашање мораш да означиш';
$string['by'] = 'од';
$string['checkallradiobuttons'] = 'Провери ги <strong>{$a}</strong> радио / копчињата.';
$string['checkboxes'] = 'Полиња за означување';
$string['checkboxes_help'] = 'Внеси една опција по линија од којашто корисникот ќе избере еден или повеќе одговори,';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Прашалникот беше затворен на {$a}. Благодарам.';
$string['closedate'] = 'Користи приближен датум';
$string['confalts'] = '- OR - <br /> Страница за потврдување';
$string['confirmdelallresp'] = 'Дали си сигурен дека сакаш да ги избришеш СИТЕ одговори од овој прашалник?';
$string['confirmdelgroupresp'] = 'Дали си сигурен дека сакаш да ги избришеш сите одговори на {$a}?';
$string['confirmdelresp'] = 'Дали си сигурен дека сакаш да го избришеш одговорот на &nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Насловен текст';
$string['confpage_help'] = 'Заглавие (во задебелен фонт) и текст за страницата "потврда" се прикажува откако корисникот ќе го заврши овој прашалник. (URL, ако го има, има предност во однос на текстот за потврда). Ако го оставите ова поле празно, пораката стандардно ќе се прикаже по завршувањето на прашалникот (Ви благодариме за пополнувањето на овој прашалник).';
$string['confpagedesc'] = 'Заглавие (во задебелен фонт) и текст за & quot;Confirmation&quot; страница на екранот откога корисникот ќе го заврши овој прашалник. (URL, ако има, ќе има предност во однос на потврдниот текст.)';
$string['contentoptions'] = 'Опции за содржина';
$string['couldnotcreatenewsurvey'] = 'Не можеше да се направи нов прашалник!';
$string['couldnotdelresp'] = 'Не можеше да се избрише одговорот';
$string['createcontent'] = 'Дефинирај нова содржина';
$string['createcontent_help'] = 'Избери една од опциите за радио-копчиња. „Создај нов“ е стандардна опција';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Создај нов';
$string['date'] = 'Датум';
$string['date_help'] = 'Користи го овој вид прашања, доколку очекуваш одговорите да имаат правилно форматиран датум.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Користи го форматот од ден/месец/година на пр. 14 март, 1945:&nbsp; <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Избриши ги СИТЕ одговори';
$string['deletecurrentquestion'] = 'Избриши прашање {$a}';
$string['deletedallgroupresp'] = 'Избриши ги сите одговори во групата {$a}';
$string['deletedresp'] = 'Избришан одговор';
$string['deleteresp'] = 'Избриши ги овој одговор';
$string['deletingresp'] = 'Бришење на одговорот';
$string['displaymethod'] = 'Не е утврден методот за прикажување на прашањето.';
$string['download'] = 'Спушти';
$string['downloadtextformat'] = 'Спушти во текстуален формат';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Поле за паѓачко мени';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Обработи';
$string['editingquestionnaire'] = 'Обработка на подесувањата на прашалникот';
$string['editquestion'] = 'Обработка на  {$a} прашање';
$string['email'] = 'Е-пошта';
$string['errnewname'] = 'Извини, името веќе се користи. Избери ново име.';
$string['erroropening'] = 'Грешка при отворање на прашалникот.';
$string['errortable'] = 'Системска грешка, оштетена табела.';
$string['essaybox'] = 'Поле за текст';
$string['field'] = 'Прашање {$a}';
$string['fieldlength'] = 'Внесете ја должината на полето';
$string['fieldlength_help'] = 'За видот прашање **Поле**, внесете **Внеси ја должината на полето** и **Максималната должина на текстот** на текстот кој што треба да биде внесен од страна на
пополнувачот.

Стандардните вредности се 20 карактери за ширината на полето и 25 карактери за максималната должина на внесениот текст.';
$string['grade'] = 'Оцена';
$string['headingtext'] = 'Текст на заглавје';
$string['horizontal'] = 'Хоризонтално';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Вклучи кодови на избор';
$string['includechoicetext'] = 'Вклучи текст на избор';
$string['incorrectcourseid'] = 'ID на курсот е непотполна';
$string['incorrectmodule'] = 'ID на модулот на курсот е неточна';
$string['incorrectquestionnaire'] = 'Прашалникот е неточен';
$string['invalidresponse'] = 'Невалидниот одговор е назначен.';
$string['invalidresponserecord'] = 'Записот на невалидниот одговор е назначен.';
$string['invalidsurveyid'] = 'Невалидна ID на прашалник.';
$string['kindofratescale'] = 'Вид на скала за рангирање';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Должина';
$string['maxdigitsallowed'] = 'Максимално дозволен број на цифри';
$string['maxforcedresponses'] = 'Макс. број на принудни одговори';
$string['maxtextlength'] = 'Макс. должина на текстот';
$string['minforcedresponses'] = 'Мин. принудни одговори';
$string['minforcedresponses_help'] = 'Користете ги овие параметри за да го принудите испитаникот да штиклира минимум **Мин.** полиња и максимум **Макс.** квадратчиња. За да
го принудите да штиклира точен број квадратчиња, поставете иста вредност кај **Мин.** и **Макс.**. Доколку само мин и макс вредност е потребна, тогаш оставете ги останатите
вредности на стандардната **0** вредност. Доколку поставите за **Мин.** или **Макс.** вредности поинакви од нивната стандардна **0** вредност, ќе се прикаже порака за предупредување ако
испитаникот не ги исполнува вашите барања. Очигледно, треба да ги објасните сите барања на испитаникот или во општите упатства за
вашиот прашалник или во текстот на релевантните прашања.';
$string['misconfigured'] = 'Курсот е погрешно конфигуриран';
$string['modulename'] = 'Прашалник';
$string['modulenameplural'] = 'Прашалници';
$string['myresponses'] = 'Сите ваши одговори';
$string['myresponsetitle'] = 'Вашиот {$a} одговор/и';
$string['myresults'] = 'Вашите резултати';
$string['name'] = 'Име';
$string['next'] = 'Следно';
$string['nextpage'] = 'Следна страница';
$string['noanswer'] = 'Без одговор';
$string['nodata'] = 'Не се постирани податоци.';
$string['noduplicates'] = 'Нема дупликат избори';
$string['nopublicsurveys'] = 'Нема јавни прашалници.';
$string['noresponsedata'] = 'Нема одговори на ова прашање.';
$string['noresponses'] = 'Нема одговори';
$string['normal'] = 'Нормално';
$string['notanumber'] = '<strong>{$a}</strong> е недозволен формат на број.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A колона';
$string['noteligible'] = 'Не ви е дозволено да го пополните овој прашалник.';
$string['notemplatesurveys'] = 'Нема образци за прашалници.';
$string['notopen'] = 'Овој прашалник нема да се отвори сѐ до {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Бројот што го внесовте <strong>{$a->number}</strong> беше преформатиран/заокружен на <strong>{$a->precision}</strong> децимали.';
$string['numberofdecimaldigits'] = 'Бр на децимали';
$string['numberscaleitems'] = 'Бр на степени на скалата';
$string['numberscaleitems_help'] = 'Бр на степени на скалата е *бројот на степени* што се користи во твојата скала за рангирање. Вообичаено се користи вредност од 3 до 5. Стандардна вредност: **5**.';
$string['numeric'] = 'Нумеричко';
$string['numeric_help'] = 'Користете го овој вид прашање доколку сакате одговорот да биде правилно форматиран број.';
$string['of'] = 'од';
$string['opendate'] = 'Користи датум на отворање';
$string['option'] = 'опција {$a}';
$string['optionalname'] = 'Назив на прашање';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- OR -';
$string['order_ascending'] = 'Растечки редослед';
$string['order_default'] = 'Види го стандардниот редослед';
$string['order_descending'] = 'Опаѓачки редослед';
$string['orderresponses'] = 'Подреди ги одговорите';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Скалата на Осгуд';
$string['other'] = 'Друго:';
$string['otherempty'] = 'Доколку ја штиклирате оваа опција, мора да внесете текст во полето подолу!';
$string['overviewnumresplog'] = 'одговори';
$string['overviewnumresplog1'] = 'одговор';
$string['overviewnumrespvw'] = 'одговори';
$string['overviewnumrespvw1'] = 'одговор';
$string['owner'] = 'Сопственик';
$string['page'] = 'Страница';
$string['pageof'] = 'Страница {$a->page} од {$a->totpages}';
$string['pluginadministration'] = 'Администрирање на прашалникот';
$string['pluginname'] = 'Прашалник';
$string['possibleanswers'] = 'Можни одговори';
$string['posteddata'] = 'Дојдовте до страницата со постираните податоци:';
$string['preview_label'] = 'Преглед однапред';
$string['previewing'] = 'Преглед на страницата однапред';
$string['previous'] = 'Претходно';
$string['previouspage'] = 'Претходна страница';
$string['print'] = 'Испечати го овој одговор';
$string['printblank'] = 'Испечати празно';
$string['printblanktooltip'] = 'Отвора прозорец како за печатење со празен Прашалник';
$string['printtooltip'] = 'Отвора прозорец како за печатење со моменталните одговори';
$string['private'] = 'Приватно';
$string['public'] = 'Јавно';
$string['qtype'] = 'Вид';
$string['qtype_help'] = 'Изберете дали на корисниците ќе им биде дозволено да одговараат еднаш, дневно, неделно, месечно или неограничен број пати (многупати).';
$string['qtypedaily'] = 'квалитет на одговор';
$string['qtypemonthly'] = 'одговарај месечно';
$string['qtypeonce'] = 'одговори еднаш';
$string['qtypeunlimited'] = 'одговори многупати';
$string['qtypeweekly'] = 'одговори неделно';
$string['questionnaire:copysurveys'] = 'Копирајте го образецот и приватните прашалници';
$string['questionnaire:createpublic'] = 'Креирај јавни прашалници';
$string['questionnaire:createtemplates'] = 'Креирај образец-прашалници';
$string['questionnaire:deleteresponses'] = 'Избриши било каков одговор';
$string['questionnaire:downloadresponses'] = 'Симни ги одговорите како CSV фајл';
$string['questionnaire:editquestions'] = 'Креирај и уредувај прашања во овој прашалник';
$string['questionnaire:manage'] = 'Креирај и уредувај прашалници';
$string['questionnaire:printblank'] = 'Испечати празен прашалник';
$string['questionnaire:readallresponseanytime'] = 'Прочитај ги сите одговори било кога';
$string['questionnaire:readallresponses'] = 'Прочитај резимеа од одговорите, мора да има време на отворање';
$string['questionnaire:readownresponses'] = 'Прочитај ги сопствените одговори';
$string['questionnaire:submit'] = 'Пополни и поднеси прашалник';
$string['questionnaire:view'] = 'Погледни го прашалникот';
$string['questionnaire:viewsingleresponse'] = 'Види ги комплетираните засебни одговори';
$string['questionnaireadministration'] = 'Администрирање на прашалникот';
$string['questionnairecloses'] = 'Прашалникот затвора';
$string['questionnaireopens'] = 'Прашалникот отвора';
$string['questionnairereport'] = 'Извештај на прашалникот';
$string['questionnum'] = 'Прашање #';
$string['questions'] = 'Прашања';
$string['questiontypes'] = 'Видови прашања';
$string['questiontypes_help'] = 'Погледнете ја Moodle документацијата подолу';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Опциони копчиња';
$string['radiobuttons_help'] = 'Во овој вид прашање, испитаникот мора да избере само еден од понудените избори.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Ранг';
$string['ratescale'] = 'Оцени (на скала 1..5)';
$string['ratescale_help'] = 'Погледнете ја Moodle документацијата подолу';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Вид прашалник';
$string['realm_help'] = '* **Има три вида прашалници:**
 * Приватни - припаѓа само на курсот во кој што е понуден.
 * Обрасци - може да се копираа и уредуваат.
 * Јавни - може да бидат споделени помеѓу курсеви.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL-то кон кое е пренасочен корисникот по комплетирањето на овој прашалник.';
$string['remove'] = 'Избриши';
$string['required_help'] = 'Доколку изберете ***Да***, одговор на ова прашање ќе биде задолжителен, т.е.
испитаникот нема да може да го поднесе прашалникот
додека не се одговори на ова прашање.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Задолжителен параметар недостасуваше.';
$string['reset'] = 'Ресетирај';
$string['respeligiblerepl'] = '(заменето од улоги со можност за пречекорување)';
$string['respondent'] = 'Испитаник';
$string['respondenteligibleall'] = 'сите';
$string['respondenteligiblestudents'] = 'само ученици';
$string['respondenteligibleteachers'] = 'само наставници';
$string['respondents'] = 'Испитаници';
$string['respondenttype'] = 'Вид на испитаник';
$string['respondenttype_help'] = 'Може да го прикажете целосното име и презиме на корисникот под секој одговор доколку ова го подесите на "целоиме".
Можете да ги скриете идентитетите на вашите корисници од одговорите со поставување на „анонимно“.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'анонимно';
$string['respondenttypefullname'] = 'целоиме';
$string['response'] = 'Одговор';
$string['responseoptions'] = 'Опции на одговорот';
$string['responses'] = 'Одговори';
$string['responseview'] = 'Учениците може да ги гледаат СИТЕ одговори';
$string['responseview_help'] = 'Може да наведете кој може да ги види одговорите на сите испитаници на поднесените прашалници (општи табели за статистика).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Секогаш';
$string['responseviewstudentsnever'] = 'Никогаш';
$string['responseviewstudentswhenanswered'] = 'По одговорање на прашалникот';
$string['responseviewstudentswhenclosed'] = 'Откако прашалникот ќе затвори';
$string['restrictedtoteacher'] = 'Овие функционалности се само за наставниците со дозвола за уредување!';
$string['resume'] = 'Зачувај/Продолжи со одговарање';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Продолжи го прашалникот';
$string['return'] = 'Врати се';
$string['save'] = 'Зачувај';
$string['saveasnew'] = 'Зачувај како ново прашање';
$string['saveeditedquestion'] = 'Зачувај го прашањето {$a}';
$string['savesettings'] = 'Зачувај ги подесувањата';
$string['section'] = 'Опис';
$string['sectionbreak'] = '----- Прелом на страна -----';
$string['sectionbreak_help'] = '----- Прелом на страна -----';
$string['sectiontext'] = 'Натпис';
$string['sectiontext_help'] = 'Ова не е прашање, туку (краток) текст што ќе биде прикажан за да воведе серија прашања.';
$string['selecttheme'] = 'Одберете тема (css) за да ја користите за овој прашалник.';
$string['sendemail'] = 'Испрати електронска порака';
$string['sendemail_help'] = 'Испраќа копија од секој поднесок до наведената адреса или адреси.
Можете да наведете повеќе од една адреса, одделувајќи ги со запирки.
Оставете празно место за да нема резервна копија на е-пошта.';
$string['settings'] = 'Подесувања';
$string['settingssaved'] = 'Подесувањата се зачувани';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Опции за поднесување';
$string['submitsurvey'] = 'Поднеси го прашалникот';
$string['submitted'] = 'Поднесено на:';
$string['subtitle'] = 'Поднаслов';
$string['subtitle_help'] = 'Поднаслов на овој прашалник. Се појавува под насловот само на првата страница.';
$string['summary'] = 'Резиме';
$string['surveynotexists'] = 'прашалникот не постои.';
$string['surveyowner'] = 'Мора да сте сопственик на прашалникот за да ја извршите оваа операција.';
$string['surveyresponse'] = 'Одговори од прашалникот';
$string['template'] = 'Образец';
$string['templatenotviewable'] = 'Прашалниците-образец не може да се прегледуваат.';
$string['text'] = 'Текст на прашањето';
$string['textareacolumns'] = 'колони на просторот за текст';
$string['textareacolumns_help'] = 'Ова прашање ќе прикаже обично поле за текст со **x** *колони на просторот за текст* (или *ширина* на просторот) и **y** *Редови на полето за текст* (број на редови
текст).
Ако ги оставите x и y со стандардната вредност 0 (или ако впишете 0), тогаш HTML уредувачот на moodle ќе биде прикажан со стандардната висина и ширина (доколку
 е достапна во курсот/корисничкиот контекст & корисничкиот профил).';
$string['textarearows'] = 'Редови на просторот за текст';
$string['textbox'] = 'Текстуално поле';
$string['textbox_help'] = 'За видот прашања со текстуално поле, внесете ја должината на полето и максималната должина на текстот што треба да го внесе испитаникот.
Стандардните вредности се 20 карактери за ширина на полето и 25 карактери за максимална должина на внесениот текст.';
$string['thank_head'] = 'Ви благодариме што го пополнивте овој прашалник.';
$string['theme'] = 'Тема';
$string['thismonth'] = 'месецов';
$string['thisweek'] = 'неделава';
$string['title'] = 'Наслов';
$string['title_help'] = 'Наслов на овој прашалник, кој што ќе се појавува на врвот од секоја страница. Стандардно, насловот е поставен да биде ист с името на прашалникот, но можете да го уредувате како што сакате.';
$string['today'] = 'денес';
$string['total'] = 'Вкупно';
$string['type'] = 'Вид прашање';
$string['undefinedquestiontype'] = 'Недефиниран вид на прашањето!';
$string['unknown'] = 'Непознато';
$string['unknownaction'] = 'Одбрана е непозната акција за прашалникот...';
$string['url'] = 'URL за потврда';
$string['url_help'] = 'URL-то кон кое се пренасочува корисникот по комплетирање на прашалникот.';
$string['usepublic'] = 'Користи јавен';
$string['vertical'] = 'Вертикално';
$string['view'] = 'Види';
$string['viewallresponses'] = 'Види ги сите одговори';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'Сите одговори ({$a})';
$string['viewyourresponses'] = 'Вашите одговори - види {$a}';
$string['warning'] = 'Предупредување, најдена е грешка.';
$string['wrongdateformat'] = 'Внесениот датум: <strong>{$a}</strong> не одговара на форматот прикажан на примерот.';
$string['wrongdaterange'] = 'ГРЕШКА! Годината мора да биде поставена во опсегот од 1902 до 2037 година.';
$string['yesno'] = 'Да/Не';
$string['yesno_help'] = 'Едноставно Да/Не прашање.';
