<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'mk', version '2.2'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Празни места за {не} повеќе одговори';
$string['answerno'] = 'Одговор {$a}';
$string['correctansweris'] = 'Точниот одговор е: {$a}';
$string['filloutoneanswer'] = 'Мора да дадете барем еден можен одговор. Одговорите кои се оставени празни нема да бидат употребени. „*“ може да биде употребено како џокер за да одговара на било кој одговор. Првиот одговор кој се поклопува ќе биде искористен за да се определи резултатот и повратната информација.';
$string['pluginname'] = 'Краток одговор';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnamesummary'] = 'Овозможува одговор на еден или неколку зборови што се оценува со споредување со различни модели на одговори, истите можат да содржат вајлд карти.';
