<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_timezoneimport', language 'mk', version '2.2'.
 *
 * @package     tool_timezoneimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configintrotimezones'] = 'Оваа страница ќе бара нови информации за временските зони (вклучувајки ги правилата за одредување на времето) и ќе ја обнови Вашата локална база на податоци со оваа информација.  Овие локации ќе бидат проверени, последователно: {$a} оваа процедура генерално е многу безбедна и не може да ги прекине нормалните инсталации. Дали сакате да ги ажурирате Вашите временски зони сега?';
$string['importtimezones'] = 'Обнови ја целосно листата со временски зони';
$string['importtimezonescount'] = '{$a->count} записи внесени од {$a->source}';
$string['importtimezonesfailed'] = 'Не е пронајден изворот! (Лоши вести)';
$string['updatetimezones'] = 'Ажурирај ги временските зони';
